<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" 
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout" 
	layout:decorate="~{fragments/layout}">
<head>
	<title>Halaman Utama</title>
</head>
<body>

	<div layout:fragment="content" >
        <div class="card text-center">
            <div class="card-header" style="background-color: #a3cef1;">
              Website pengajuan peminjaman
            </div>
            <div class="card-body">
              <h5 class="card-title">Selamat datang di website kami</h5>
              <p class="card-text">Silahkan mengajukan pinjaman dengan Registrasi terlebih dahulu</p>
              <a href="/registrasi" class="btn btn-primary">Registrasi</a>
            </div>
            <div class="card-footer text-muted">
                Jika anda sudah mendaftar silahkan login <a href="/formlogin">disini</a>
              </div>
          </div>
	</div>
	
</body>
</html>